@charset "UTF-8";

#event_filter fieldset label {
  display: inline;
}

#event_filter .filterrow {
  float: left;
  margin-right: 5px;
}

#event_filter > fieldset > br {
  clear: both;
}

ul.vcalendar {
  padding: 0;
  overflow: hidden;
}

ul.vcalendar li {
  background: none;
  padding: 0;
}

h3.monthdivider {
  background-color: #f1e8da;
  padding: 5px;
  font-size: 0.75em;
}

.vevent h4 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  display: block;
  width: 400px;
  float: left;
  margin-top: 0;
  margin-bottom: 2px;
}


li.vevent {
  border-bottom: 1px dotted #E7DFD9;
  margin-top: 15px;
  margin-bottom: 0;
  padding-bottom: 15px !important;
  overflow: hidden;
}

li.lastEvent {
  border-bottom: 1px solid #fff !important;
  padding-bottom: 0 !important;
}

div.vevent {
  margin-bottom: 30px;
}


.vevent .event-details {
  float: right;
  width: 35%;
  text-align: right;
  border: 1px solid #e7dfd9;
  margin-top: 0;
  margin-bottom: 5px;
}


div.vevent .event-details {
  font-size: 0.8em;
}

.description {
  float: left;
  width: 63%;
  padding-top: 0;
  font-weight: bold;
  margin-bottom: 5px;
}

li.vevent .description {
  font-weight: normal;
  font-size: 100%;
}

.vevent > br {
  clear: both;
}

.event-details > .categories {
  background-image: url("../images/event.png");
  border-bottom: 1px solid #ede2cf;
}

.vortrag > .event-details > .categories {
  background-image: url("../images/vortrag.png");
}

.ausstellung > .event-details > .categories {
  background-image: url("../images/ausstellung.png");
}

.film > .event-details > .categories {
  background-image: url("../images/film.png");
}

.event-details > .location {
  background-image: url("../images/place.png");
  border-bottom: 1px solid #ede2cf;
}

.event-details > .date {
  background-image: url("../images/date.png");
  border-bottom: 1px solid #ede2cf;
}

.event-details > .ical {
  background-image: url("../images/attach.png");
}

.event-details > div {
  margin-top: 4px;
  margin-left: 6px;
  margin-right: 6px;
  padding-left: 16px;
  background-repeat: no-repeat;
  background-position: top left;
  zoom: 1;
}
